@charset "UTF-8";
/*------------------------------------------------
	BTOS > LP > LINEキャンペーン
------------------------------------------------*/
#line {
	--line-green: #06c755;
	--bg-gray: #f5f5f5;
}

/*------------------------------------------------
	BTOS > LP > LINEキャンペーン
------------------------------------------------*/
html {
	scroll-padding-top: 72px;
}

@media only screen and (max-width: 768px) {
	html {
		scroll-padding-top: 60px;
	}
}

#maincontent, #maincontent :is(h1, h2, h3, h4, h5, h6) {
	line-height: 1.5;
}

#maincontent .site-wrapper {
	padding-top: 0;
	padding-bottom: 0;
}

#maincontent .m-section {
	padding: 48px 0;
}

@media (min-width: 769px) {
	#maincontent .m-section {
		padding: 56px 0 96px;
	}
}

#maincontent .m-section h2 {
	margin-bottom: 2.5rem;
	font-size: 1.5rem;
	line-height: 1.3;
}

@media (min-width: 1025px) {
	#maincontent .m-section h2 {
		margin-bottom: 2.875rem;
		font-size: 2rem;
		line-height: 1.5;
	}
}

#custom .m-breadcrumbSp {
	margin-bottom: 0;
}

#custom .back-to-top {
	bottom: 165px !important;
}

@media only screen and (max-width: 768px) {
	#custom .back-to-top {
		bottom: 135px !important;
	}
}

#custom .back-to-top.is-btm {
	bottom: 0 !important;
	margin-top: -225px;
}

@media only screen and (max-width: 768px) {
	#custom .back-to-top.is-btm {
		margin-top: -185px;
	}
}

/*------------------------------------------------
	BTOS > LP > LINEキャンペーン
------------------------------------------------*/
#custom .c-line-button {
	display: flex;
	gap: 8px;
	width: 100%;
	min-height: min(13.8667vw, 52px);
	padding: min(1.3334vw, 5px) min(4.2667vw, 16px);
	justify-content: space-between;
	align-items: center;
	border-radius: 6px;
	background: #fff;
	box-shadow: 0 min(1.0667vw, 4px) min(1.0667vw, 4px) 0 rgba(0, 0, 0, 0.25);
	line-height: 1.2;
	color: #333;
	font-size: min(4.2667vw, 16px);
	font-weight: 700;
	border: min(0.5334vw, 2px) solid #000;
	text-align: left;
	text-decoration: none !important;
}

@media (min-width: 1025px) {
	#custom .c-line-button {
		min-height: 48px;
		padding: 10px 16px;
		font-size: 1rem;
		gap: 16px;
	}
}

#custom .c-line-button::after {
	content: '';
	display: block;
	width: min(2.6667vw, 10px);
	aspect-ratio: 0.6;
	background-image: url("../../../images/asset/common/ico/ico-arrow.svg");
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}

@media (min-width: 1025px) {
	#custom .c-line-button::after {
		width: 12px;
	}
}

#custom .c-line-button--green {
	background-color: var(--line-green, #06c755);
	color: #fff !important;
	border-color: var(--line-green, #06c755);
}

#custom .c-line-button--green::after {
	background-image: url("../../../images/asset/common/ico/ico-arrow-white.svg");
}

#custom .c-line-button:hover {
	opacity: 0.8 !important;
}

#custom .c-line-button--draw-button {
	position: relative;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	text-decoration: none !important;
	color: #333;
	font-weight: bold;
	overflow: visible;
	border: 0;
	/* --- 背景を白に設定 --- */
	background-color: #fff;
	border-radius: 6px;
	/* SVGのrx/ryと同じ数値にする */
	box-sizing: border-box;
	/* 共通の枠線設定 */
	/* デフォルトの黒枠 */
	/* アニメーション用の枠線 */
}

#custom .c-line-button--draw-button span {
	position: relative;
	z-index: 2;
}

#custom .c-line-button--draw-button .draw-svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: visible;
	z-index: 1;
}

#custom .c-line-button--draw-button .rect-bg, #custom .c-line-button--draw-button .rect-draw {
	fill: transparent;
	stroke-width: 2;
	/* 線の太さ */
}

#custom .c-line-button--draw-button .rect-bg {
	stroke: #000;
}

#custom .c-line-button--draw-button .rect-draw {
	stroke: #f00;
	/* ホバー時の色 */
	stroke-dasharray: 1.01;
	stroke-dashoffset: 1.01;
	transition: stroke-dashoffset 0.4s linear;
}

#custom .c-line-button--draw-button:hover {
	opacity: 1 !important;
}

#custom .c-line-button--draw-button:hover .rect-draw {
	stroke-dashoffset: 0;
}

#custom .c-line-button--small {
	font-size: min(3.4667vw, 13px);
	min-height: 36px;
	padding: min(2.1334vw, 8px) min(3.2vw, 12px);
	line-height: normal;
}

#custom .c-line-button--disabled {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), #FFF;
	pointer-events: none;
}

/*------------------------------------------------
	BTOS > LP > LINEキャンペーン > FV
------------------------------------------------*/
#custom .p-line-header {
	background-color: var(--line-green, #06c755);
}

#custom .p-line-header__wrapper {
	padding: 4.8vw 9.0667vw 2.6667vw;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 2.4vw;
}

@media (min-width: 769px) {
	#custom .p-line-header__wrapper {
		padding: 2.6563vw 9.0667vw 2.5782vw;
		flex-direction: row;
		gap: 0;
	}
}

@media (min-width: 1280px) {
	#custom .p-line-header__wrapper {
		padding: 34px 0 33px;
	}
}

#custom .p-line-header__wrapper img {
	width: auto;
}

#custom .p-line-header__title {
	margin-right: -2.1333vw;
	max-width: 345px;
}

@media (min-width: 769px) {
	#custom .p-line-header__title {
		max-width: 526px;
		margin-right: 0;
		margin-left: 1.5625vw;
	}
}

@media (min-width: 1280px) {
	#custom .p-line-header__title {
		margin-left: 20px;
	}
}

#custom .p-line-header__image {
	max-width: 345px;
	margin: 0 -0.5333vw;
}

@media (min-width: 769px) {
	#custom .p-line-header__image {
		max-width: 457px;
		margin: 0;
		transform: translateX(-0.625vw);
	}
}

@media (min-width: 1280px) {
	#custom .p-line-header__image {
		transform: translateX(-8px);
	}
}

/*------------------------------------------------
	BTOS > LP > LINEキャンペーン > 追従バー
------------------------------------------------*/
#custom .p-line-floating-bar {
	width: 100%;
	padding: min(2.9334vw, 11px) min(4vw, 15px) min(7.2vw, 27px);
	position: sticky;
	left: 0;
	bottom: 0;
	background: linear-gradient(90deg, #000 0%, #515151 100%);
	color: #fff;
	z-index: 100;
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar {
		padding: 16px 16px 26px;
	}
	:where(.is-logout)#custom .p-line-floating-bar {
		padding: 16px 16px 7px;
	}
}

#custom .p-line-floating-bar__items {
	max-width: 345px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: min(4.5334vw, 17px);
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar__items {
		max-width: 897px;
		grid-template-columns: 420px 421px;
		gap: 56px;
		place-items: flex-start;
	}
}

#custom .p-line-floating-bar__item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	gap: min(0.8vw, 3px);
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar__item {
		width: 100%;
		justify-content: center;
		flex-direction: row;
		gap: 21px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar__item--step1 {
		display: grid;
		grid-template-columns: 259px 106px;
		place-content: space-between;
		position: relative;
	}
	#custom .p-line-floating-bar__item--step1 p {
		font-size: 1.25rem;
		font-weight: 700;
		line-height: 1.3;
		display: flex;
		align-items: center;
		gap: 16px;
	}
	#custom .p-line-floating-bar__item--step1 p::after {
		content: '';
		display: block;
		width: 16.125px;
		aspect-ratio: 0.7010869565;
		background-image: url("../../../images/asset/lp/line/floating-bar/line-floating-bar-icon-arrow.svg");
		background-size: contain;
		background-repeat: no-repeat;
		flex-shrink: 0;
	}
	#custom .p-line-floating-bar__item--step1 p > span {
		max-width: 154px;
		flex-shrink: 0;
	}
	#custom .p-line-floating-bar__item--step1::before {
		content: "";
		width: 1px;
		height: 108px;
		background: #7F7F7F;
		position: absolute;
		right: -29px;
		top: 0;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar__item--step1-first {
		display: flex;
		gap: 21px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar__item--step2 {
		align-items: center;
	}
	:where(.is-logout)#custom .p-line-floating-bar__item--step2 {
		align-items: flex-start;
	}
}

#custom .p-line-floating-bar__item figure {
	flex-shrink: 0;
	text-align: center;
}

#custom .p-line-floating-bar__item img {
	width: min(100%, 164px);
	height: auto;
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar__item img {
		height: 108px;
		width: auto;
	}
}

#custom .p-line-floating-bar__item img.qr {
	height: 106px;
}

#custom .p-line-floating-bar__login {
	margin-top: 4px;
	margin-left: 1em;
	font-size: 0.688rem;
	font-weight: 500;
	line-height: 1.3;
	text-indent: -1em;
}

#custom .p-line-floating-bar__login a {
	color: currentColor;
	text-decoration: underline;
}

#custom .p-line-floating-bar__login a:hover {
	text-decoration: none;
}

#custom .p-line-floating-bar__button {
	width: 100%;
}

@media only screen and (max-width: 768px) {
	#custom .p-line-floating-bar__button .c-line-button {
		padding-right: min(2.1334vw, 8px);
		padding-left: min(2.1334vw, 8px);
	}
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar__button .c-line-button {
		min-height: 44px;
		font-size: 1.063rem;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-floating-bar__button .c-line-button + .c-line-button {
		margin-top: 6px;
	}
}

@media (max-width: 1024px) {
	#custom .p-line-floating-bar__button .c-line-button--draw-button {
		padding: min(1.3334vw, 5px) min(2.6667vw, 10px);
	}
}

@media (orientation: landscape) and (max-width: 767px) {
	#custom .p-line-floating-bar__items {
		max-width: 544px;
	}
	#custom .p-line-floating-bar__button .c-line-button {
		min-height: 36px;
	}
}

/*------------------------------------------------
	BTOS > LP > LINEキャンペーン > STEP
------------------------------------------------*/
#custom .p-line-step {
	padding: 40px 0 21px;
}

@media (min-width: 1025px) {
	#custom .p-line-step {
		padding: 47px 0 96px;
	}
}

#custom .p-line-step__step-items {
	display: grid;
	grid-template-columns: 1fr;
	gap: 57px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-items {
		grid-template-columns: 436fr 594fr;
		gap: 50px;
	}
}

#custom .p-line-step__step-item {
	display: grid;
	grid-template-columns: 1fr;
	gap: 17px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-item {
		grid-template-rows: subgrid;
		grid-row: span 2;
		gap: 13px;
	}
}

#custom .p-line-step__step-item h3 {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 9px;
	font-size: calc(1.5rem * 0.8);
	font-weight: 700;
	line-height: 1.3;
	position: relative;
}

@media (min-width: 375px) {
	#custom .p-line-step__step-item h3 {
		font-size: 1.5rem;
	}
}

@media (min-width: 544px) {
	#custom .p-line-step__step-item h3 {
		width: 440px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-item h3 {
		width: auto;
		font-size: 2rem;
	}
}

#custom .p-line-step__step-item h3 figure {
	flex-shrink: 0;
}

#custom .p-line-step__step-item h3 figure ~ span {
	margin-top: 0.1em;
}

#custom .p-line-step__step-item h3 > span {
	max-width: calc(100% - 24px);
	margin-bottom: 4px;
	padding: 0 9px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	background-color: #fff;
	z-index: 10;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-item h3 > span {
		max-width: none;
		margin-bottom: 0;
		gap: 18px;
	}
}

#custom .p-line-step__step-item h3 img.step1 {
	width: calc(66px * 0.8);
	aspect-ratio: 130 / 57;
	vertical-align: baseline;
}

@media (min-width: 375px) {
	#custom .p-line-step__step-item h3 img.step1 {
		width: 66px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-item h3 img.step1 {
		width: 107px;
		aspect-ratio: 214 / 91;
	}
}

#custom .p-line-step__step-item h3 img.step2 {
	width: calc(73px * 0.8);
	aspect-ratio: 146 / 58;
	vertical-align: baseline;
}

@media (min-width: 375px) {
	#custom .p-line-step__step-item h3 img.step2 {
		width: 73px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-item h3 img.step2 {
		width: 120px;
		aspect-ratio: 240 / 92;
	}
}

#custom .p-line-step__step-item h3::after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background-color: var(--line-green, #06c755);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-item h3::after {
		display: none;
	}
}

#custom .p-line-step__step-content {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 16px;
	display: flex;
	flex-direction: column;
	gap: 22px;
	border-radius: 6px;
	background: #F5F5F5;
	position: relative;
}

@media (min-width: 544px) {
	#custom .p-line-step__step-content {
		width: 440px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-content {
		width: 100%;
		padding: 32px;
		justify-content: center;
	}
}

#custom .p-line-step__step-content--step1 {
	padding: 21px 16px 16px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-content--step1 {
		padding: 48px 34px 48px 27px;
	}
}

#custom .p-line-step__step-content--step1::after {
	content: "";
	display: block;
	width: 61px;
	aspect-ratio: 61/22;
	background-image: url("../../../images/asset/lp/line/step/line-step-icon-arrow-gray.svg");
	position: absolute;
	left: 50%;
	bottom: -17px;
	transform: translate(-50%, 100%);
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-content--step1::after {
		transform: translate(0%, -50%) rotate(-90deg);
		top: calc(50% - 30px);
		right: -16px;
		bottom: auto;
		left: auto;
		transform-origin: top right;
	}
}

#custom .p-line-step__step-content--step2 {
	padding: 24px 24px 16px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-content--step2 {
		padding: 48px 34px 48px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-content--coupon {
		padding: 32px 32px 19px;
	}
}

#custom .p-line-step__step-content a {
	color: currentColor;
	text-decoration: underline;
}

#custom .p-line-step__step-content a:hover {
	text-decoration: none;
}

#custom .p-line-step__step1-explain {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: calc(31px * 0.8);
	font-size: 1rem;
	font-weight: 700;
	transform: translateX(-4px);
}

@media (min-width: 375px) {
	#custom .p-line-step__step1-explain {
		gap: 31px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__step1-explain {
		gap: 16px;
	}
}

#custom .p-line-step__step1-explain p {
	width: 8em;
	max-width: 60%;
	flex-shrink: 0;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step1-explain p {
		width: 189px;
		max-width: none;
		text-align: center;
		font-size: 1.25rem;
		line-height: 1.4;
	}
}

#custom .p-line-step__step1-explain p img.qr {
	margin: 21px auto 15px;
	display: block;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step1-explain p span {
		display: block;
		font-size: 1rem;
		line-height: 1.5;
	}
}

#custom .p-line-step__step1-explain img.screenshot1 {
	width: 114px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step1-explain img.screenshot1 {
		width: calc(170 / 1280 * 100vw);
	}
}

@media (min-width: 1200px) {
	#custom .p-line-step__step1-explain img.screenshot1 {
		width: 170px;
	}
}

#custom .p-line-step__step2-explain {
	max-width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	font-size: 1.125rem;
	font-weight: 700;
}

@media (min-width: 544px) {
	#custom .p-line-step__step2-explain {
		width: 345px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__step2-explain {
		gap: 24px;
		width: 100%;
		flex-direction: row;
		justify-content: center;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__step2-explain > div {
		max-width: 300px;
	}
}

#custom .p-line-step__step2-explain p {
	line-height: 1.5;
}

#custom .p-line-step__step2-explain p.step2-text-small {
	margin-top: 8px;
	font-size: 0.875rem;
	line-height: 1.4;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step2-explain p.step2-text-small {
		margin-top: 15px;
	}
}

#custom .p-line-step__step2-explain img.screenshot2 {
	width: 122px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step2-explain img.screenshot2 {
		width: calc(169 / 1280 * 100vw);
	}
}

@media (min-width: 1200px) {
	#custom .p-line-step__step2-explain img.screenshot2 {
		width: 169px;
	}
}

#custom .p-line-step__step1-button {
	width: 100%;
	max-width: 345px;
	margin: 0 auto;
}

#custom .p-line-step__step1-button .c-line-button {
	min-height: calc(51px * 0.8);
}

@media (min-width: 375px) {
	#custom .p-line-step__step1-button .c-line-button {
		min-height: 51px;
	}
}

#custom .p-line-step__step1-button .c-line-button::after {
	width: min(2.9334vw, 11px);
}

#custom .p-line-step__step2-button {
	width: 100%;
	max-width: 345px;
	margin: 16px auto 0;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step2-button {
		max-width: none;
		margin-top: 15px;
	}
}

#custom .p-line-step__step2-button .c-line-button {
	min-height: calc(48px * 0.8);
}

@media (min-width: 375px) {
	#custom .p-line-step__step2-button .c-line-button {
		min-height: 48px;
	}
}

#custom .p-line-step__step2-button .c-line-button + .c-line-button {
	margin-top: 10px;
}

#custom .p-line-step__step2-button .c-line-button::after {
	width: min(2.6667vw, 10px);
}

#custom .p-line-step__step-coupon {
	margin-top: 76px;
	position: relative;
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-coupon {
		margin-top: 97px;
	}
}

#custom .p-line-step__step-coupon::after {
	content: "";
	display: block;
	width: 88px;
	aspect-ratio: 88/30;
	background-image: url("../../../images/asset/lp/line/step/line-step-icon-arrow-green.svg");
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	top: -20px;
	transform: translate(-50%, -100%);
}

@media (min-width: 1025px) {
	#custom .p-line-step__step-coupon::after {
		width: 96px;
		top: -32px;
	}
}

#custom .p-line-step__coupon-explain {
	width: 345px;
	max-width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 15px;
	font-size: 1.125rem;
	font-weight: 700;
}

@media (min-width: 1025px) {
	#custom .p-line-step__coupon-explain {
		width: 100%;
		flex-direction: row;
		gap: 57px;
	}
}

#custom .p-line-step__coupon-explain figure {
	text-align: center;
}

#custom .p-line-step__coupon-explain figure.coupon {
	margin: 0 -6px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__coupon-explain figure.coupon {
		width: 479px;
		margin-right: -10px;
	}
}

#custom .p-line-step__coupon-explain p {
	font-size: 1.5rem;
	text-align: center;
	line-height: 1.3;
}

@media (min-width: 1025px) {
	#custom .p-line-step__coupon-explain p {
		font-size: 1.75rem;
		text-align: left;
	}
}

#custom .p-line-step__coupon-explain p.step2-text-small {
	text-align: left;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 500;
	line-height: 1.5;
}

#custom .p-line-step__coupon-explain img.coupon {
	width: 100%;
}

#custom .p-line-step__coupon-explain img.screenshot3 {
	width: 122px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__coupon-explain img.screenshot3 {
		width: calc(160 / 1280 * 100vw);
	}
}

@media (min-width: 1200px) {
	#custom .p-line-step__coupon-explain img.screenshot3 {
		width: 160px;
	}
}

#custom .p-line-step__coupon-explain-right {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__coupon-explain-right {
		width: 496px;
		transform: translateY(-2%);
		flex-direction: row;
		align-items: center;
		gap: 24px;
		flex-shrink: 0;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-step__coupon-explain-right figure {
		flex-shrink: 0;
	}
}

#custom .p-line-step__coupon-explain-right-text {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

@media (min-width: 1025px) {
	#custom .p-line-step__coupon-explain-right-text {
		width: calc(100% - (160 / 1280 * 100vw) - 24px);
	}
}

@media (min-width: 1200px) {
	#custom .p-line-step__coupon-explain-right-text {
		width: calc(100% - 160px - 24px);
	}
}

/*------------------------------------------------
	BTOS > LP > LINEキャンペーン > お得情報＆最新情報
------------------------------------------------*/
#custom .p-line-info {
	padding: 48px 0 64px;
	background-color: var(--bg-gray, #f5f5f5);
}

@media (min-width: 1025px) {
	#custom .p-line-info {
		padding: 56px 0 96px;
	}
}

#custom .p-line-info h2 {
	margin-bottom: 26px;
}

@media (min-width: 1025px) {
	#custom .p-line-info h2 {
		margin-bottom: 40px;
	}
}

#custom .p-line-info__items {
	max-width: 345px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 24px;
}

@media (min-width: 1025px) {
	#custom .p-line-info__items {
		max-width: none;
		grid-template-columns: repeat(3, 1fr);
		gap: 24px;
	}
}

@media (max-width: 1024px) and (min-width: 544px) {
	#custom .p-line-info__items {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		max-width: none;
	}
}

#custom .p-line-info__item {
	container-type: inline-size;
	display: flex;
	flex-direction: column;
	align-items: center;
	border-radius: 12px;
	background: #fff;
	box-shadow: 2px 8px 8px 0 rgba(0, 0, 0, 0.15);
	overflow: hidden;
}

@media (max-width: 1024px) and (min-width: 544px) {
	#custom .p-line-info__item {
		flex-basis: calc(50% - 12px);
		max-width: 345px;
	}
}

#custom .p-line-info__item-content {
	width: 100%;
	padding: 38px 32px;
	padding: calc(38 / 344 * 100cqw) calc(32 / 344 * 100cqw);
	display: flex;
	flex-direction: column;
	gap: 18px;
	gap: calc(18 / 344 * 100cqw);
}

#custom .p-line-info__item-content p {
	font-size: 1.25rem;
	font-size: calc(20 / 344 * 100cqw);
	font-weight: 700;
	line-height: 1.5;
}

#custom .p-line-info__item-thumb-wrap img {
	width: 100%;
}

#custom .p-line-info__item-title-wrap {
	display: flex;
	gap: 15px;
	gap: calc(15 / 344 * 100cqw);
	align-items: center;
}

#custom .p-line-info__item-title-wrap::before {
	content: "";
	display: block;
	width: 44px;
	width: calc(44 / 344 * 100cqw);
	aspect-ratio: 1 /1;
	background-image: var(--icon);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	flex-shrink: 0;
}

#custom .p-line-info__item-title-wrap h3 {
	margin: 0;
	color: #e40301;
	font-size: 1.5rem;
	font-size: calc(24 / 344 * 100cqw);
	font-weight: 900;
	line-height: 1.3;
}

/*------------------------------------------------
	BTOS > LP > LINEキャンペーン > 連携方法
------------------------------------------------*/
#custom .p-line-how-to {
	padding: 40px 0 48px;
}

@media (min-width: 1025px) {
	#custom .p-line-how-to {
		padding: 56px 0 106px;
	}
}

#custom .p-line-how-to h2 {
	margin-bottom: 17px;
}

@media (min-width: 1025px) {
	#custom .p-line-how-to h2 {
		margin-bottom: 42px;
	}
}

#custom .p-line-how-to .m-tab-wrapper {
	margin: 0 -15px;
	-webkit-filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.15));
	        filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.15));
}

@media (min-width: 769px) {
	#custom .p-line-how-to .m-tab-wrapper {
		margin: 0;
	}
}

#custom .p-line-how-to .m-tab-switch {
	margin: 0;
	gap: 9px;
}

@media (min-width: 769px) {
	#custom .p-line-how-to .m-tab-switch {
		gap: 12px;
	}
}

#custom .p-line-how-to .m-tab-switch > .tab-trigger {
	width: auto;
	flex: 1;
	border: 0;
	opacity: 1;
}

#custom .p-line-how-to .m-tab-switch > .tab-trigger button {
	min-height: 48px;
	padding: 5px 12px;
	font-size: 1rem;
	line-height: 1.2;
	border-radius: 4px 4px 0 0;
	border: 1px solid transparent;
	background: #fff;
	will-change: opacity;
	transition: opacity 0.2s ease-out;
	transition-property: background-color, color, opacity;
}

@media (min-width: 769px) {
	#custom .p-line-how-to .m-tab-switch > .tab-trigger button {
		height: 56px;
		font-size: 1.125rem;
	}
}

#custom .p-line-how-to .m-tab-switch > .tab-trigger button:where(:hover, :focus) {
	opacity: 0.8;
}

#custom .p-line-how-to .m-tab-switch > .tab-trigger:last-child.is-active {
	border-left: 0;
}

#custom .p-line-how-to .m-tab-switch > .tab-trigger.is-active {
	border-right: 0;
}

#custom .p-line-how-to .m-tab-switch > .tab-trigger.is-active button {
	background-color: #f00;
	color: #fff;
	opacity: 1;
}

#custom .p-line-how-to .m-tab-contents {
	background-color: #fff;
	border-radius: 0 0 4px 4px;
	position: relative;
}

@media (min-width: 769px) {
	#custom .p-line-how-to .m-tab-contents {
		margin: 0;
	}
}

#custom .p-line-how-to .m-tab-contents::after {
	content: '';
	position: absolute;
	display: block;
	top: -2px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #f00;
}

#custom .p-line-how-to .m-tab-content {
	padding-top: 0;
	display: none;
}

#custom .p-line-how-to .m-tab-content--item1 {
	padding: 32px;
}

#custom .p-line-how-to .m-tab-content--item2 {
	padding: 32px;
}

@media (min-width: 375px) {
	#custom .p-line-how-to .m-tab-content--item2 {
		padding: 32px 46px;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-how-to .m-tab-content--item2 {
		padding: 36px 46px;
	}
}

@media (min-width: 769px) {
	#custom .p-line-how-to__box--item2-wrapper {
		display: grid;
		grid-template-columns: repeat(2, 282px);
		gap: 32px;
		justify-content: center;
	}
}

#custom .p-line-how-to__box {
	max-width: 440px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 3px;
	background: #f5f5f5;
}

@media (min-width: 769px) {
	#custom .p-line-how-to__box {
		max-width: none;
		margin: 0 auto;
	}
}

#custom .p-line-how-to__box:not(:first-child) {
	margin-top: 24px;
}

@media (min-width: 769px) {
	#custom .p-line-how-to__box:not(:first-child) {
		margin-top: 0;
	}
}

#custom .p-line-how-to__box--item1 {
	padding: 32px 16px;
	gap: 32px;
}

@media (min-width: 769px) {
	#custom .p-line-how-to__box--item1 {
		max-width: calc(282px * 2 + 32px);
	}
}

@media (min-width: 1025px) {
	#custom .p-line-how-to__box--item1 {
		max-width: 860px;
		padding: 75px 110px 78px 110px;
		flex-direction: row;
		gap: 48px;
	}
}

#custom .p-line-how-to__box--item1 p {
	text-align: center;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.5;
}

@media (min-width: 1025px) {
	#custom .p-line-how-to__box--item1 p {
		font-size: 1.5rem;
	}
}

#custom .p-line-how-to__box--item2 {
	padding: 18px 20px;
	gap: 18px;
}

@media (min-width: 769px) {
	#custom .p-line-how-to__box--item2 {
		margin-right: 0;
		margin-left: 0;
		display: grid;
		grid-template-rows: subgrid;
		grid-row: span 4;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-how-to__box--item2 {
		padding: 24px 20px 18px;
	}
}

#custom .p-line-how-to__box--item2 p {
	display: flex;
	align-items: center;
	text-align: left;
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 1.5;
}

#custom .p-line-how-to__box--item2 p.comp {
	text-align: center;
}

@media (min-width: 769px) {
	#custom .p-line-how-to__box--item2 p.comp {
		text-align: left;
	}
}

#custom .p-line-how-to__box--item2 p a {
	color: currentColor;
	text-decoration: underline;
}

#custom .p-line-how-to__box--item2 p.item-text-small {
	margin-top: 8px;
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 1.4;
}

#custom .p-line-how-to__box img {
	max-width: 100%;
}

#custom .p-line-how-to__item1-explain {
	width: 100%;
	max-width: 345px;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

@media (min-width: 1025px) {
	#custom .p-line-how-to__item1-explain {
		width: 355px;
		max-width: none;
		align-items: flex-start;
		gap: 24px;
	}
}

#custom .p-line-how-to__item2-explain {
	width: 100%;
	max-width: 345px;
	display: flex;
	flex-direction: column;
}

@media (min-width: 769px) {
	#custom .p-line-how-to__item2-explain {
		display: grid;
		grid-template-rows: subgrid;
		grid-row: span 3;
		gap: 0;
	}
}

#custom .p-line-how-to__item1-qr-wrap {
	display: flex;
	align-items: center;
	gap: 22px;
}

#custom .p-line-how-to__item1-qr-wrap img {
	width: 128px;
}

#custom .p-line-how-to__item1-qr-wrap p {
	font-size: 1.188rem;
	text-align: left;
}

#custom .p-line-how-to__item2-label {
	margin: 0 auto 15px;
	display: inline-flex;
	padding: 3px 12px;
	justify-content: center;
	align-items: center;
	font-size: 1rem;
	color: #fff;
	font-weight: 700;
	line-height: 1.5;
	background-color: var(--line-green, #06c755);
}

@media (min-width: 1025px) {
	#custom .p-line-how-to__item2-label {
		margin-bottom: 8px;
		padding: 3px 16px;
		font-size: 1.25rem;
	}
}

#custom .p-line-how-to__item2-button {
	margin: 13px 0 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

#custom .p-line-how-to__item1-image, #custom .p-line-how-to__item2-image {
	width: 197px;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 769px) {
	#custom .p-line-how-to__item1-image, #custom .p-line-how-to__item2-image {
		margin-top: auto;
	}
}

@media (min-width: 1025px) {
	#custom .p-line-how-to__item1-image {
		width: 237px;
	}
}

/*------------------------------------------------
	BTOS > LP > LINEキャンペーン > 注意事項
------------------------------------------------*/
#custom .p-line-notes {
	padding: 56px 0 61px;
	background-color: var(--bg-gray, #f5f5f5);
}

@media (min-width: 1025px) {
	#custom .p-line-notes {
		padding: 80px 0;
	}
}

#custom .p-line-notes__inner {
	padding: 32px 19px 17px 15px;
	border-radius: 3px;
	border: 1px solid #717171;
}

@media (min-width: 769px) {
	#custom .p-line-notes__inner {
		padding: 32px 32px 30px;
		display: flex;
		gap: 32px;
	}
}

#custom .p-line-notes h2 {
	margin-bottom: 24px;
	line-height: 1.5;
}

@media (min-width: 769px) {
	#custom .p-line-notes h2 {
		font-size: 1.5rem;
		flex-shrink: 0;
	}
}

#custom .p-line-notes ul {
	font-size: 0.813rem;
	font-weight: 500;
	line-height: 1.5;
	list-style: disc;
	margin-left: 1.6em;
}

@media (min-width: 769px) {
	#custom .p-line-notes ul {
		font-size: 0.875rem;
	}
}

#custom .p-line-notes ul li:not(:last-child) {
	margin-bottom: 3px;
}

@media (min-width: 769px) {
	#custom .p-line-notes ul li:not(:last-child) {
		margin-bottom: 6px;
	}
}
